<?xml version="1.0"?>
<action-sort-instructions>
	<sort-template>
		<selector>actions.file.publish</selector>
		<selector>actions.file.open</selector>
		<selector>actions.file.delete</selector>
		<selector>actions.file.reveal</selector>
	</sort-template>
</action-sort-instructions>
